components:
  schemas:
    PortMetrics_PortMetrics:
      $ref: http://redfish.dmtf.org/schemas/v1/PortMetrics.v1_6_1.yaml#/components/schemas/PortMetrics_v1_6_1_PortMetrics
      description: The `PortMetrics` schema contains usage and health statistics for
        a switch device or component port summary.
      x-longDescription: This resource shall represent the port metrics for a switch
        device or component port summary in a Redfish implementation.
title: '#PortMetrics.PortMetrics'
x-copyright: Copyright 2014-2024 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
